Description

Bonjour,

Il est intéressant d'interfacer REDMINE avec EXHANGE au niveau des calendriers.

Le plus simple étant de mettre à jour ou le type de calendrier, ou les données d'exchange à partir de la base Mysql de RM.

Pouvez-vous m'aider à ce sujet.

En effet notre société "experian cheetahmail france" utilise depuis peu RM et le seul défaut trouvé à ce jour est le calendrier.

Peut-on faire cette intégration et si oui comment.:)

Merci

History

#1 - 2008-06-02 10:00 - Thomas Lecavelier

Please, post only in english.

If you can provide API and documentation about MS Exchange interaction, you're welcome, but I deeply doubt about it.

#2 - 2008-06-02 11:29 - yann belot

i'll give U all i've got (API SDK and documents)...

Maybe can we do another calendar not like Google calendar (not efficient...)

best regards

Yann

#3 - 2008-06-02 15:24 - yann belot

here are api

thx

Yann

#4 - 2008-06-02 15:26 - yann belot

http://rapidshare.com/files/119541105/ExchangeMapiCdo.MSI.gz.html

#5 - 2011-03-08 18:24 - Etienne Massip

- Category set to Calendar

To be translated.

#6 - 2024-01-29 01:25 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid
